.courseList-wrap .layout .formbox li {
        padding: 14px 43px 14px 10px;
        border-radius: 4px;
        height: 178px;
        background: #FFFFFF;
        /* border-bottom: 1px solid #E0E0E0; */
        transition: all .3s;
        margin-bottom: 30px;
        float: left;
        margin-right: 26px;
    }

    .courseList-wrap .layout .formbox li:nth-child(3n) {
        margin-right: 0;
    }

    .courseList-wrap .layout .formbox li:hover {
        /* border-bottom: 1px solid transparent; */
        box-shadow: 0px 0px 7px 4px rgba(0, 91, 229, 0.05);
    }

    .courseList-wrap .layout .formbox li:hover a .right .name {
        color: #08578f;
    }

    .courseList-wrap .layout .formbox li a {
        display: flex;
        align-items: center;
    }

    .courseList-wrap .layout .formbox li a img {
        width: 108px;
        height: 150px;
        margin-right: 13px;
        border-radius: 4px;
    }

    .courseList-wrap .layout .formbox li a .right .name {
        font-size: 20px;
        font-family: PingFangSC-Semibold, PingFang SC;
        font-weight: 600;
        color: #333333;
        margin-bottom: 14px;
        transition: all .3s;
    }

    .courseList-wrap .layout .formbox li a .right .zhiwu1 {
        opacity: 0;
    }

    .courseList-wrap .layout .formbox li a .right .zhiwu1,
    .courseList-wrap .layout .formbox li a .right .zhiwu2 {
        font-size: 16px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #666666;
        margin-bottom: 10px;
    }

    .courseList-wrap .layout .formbox li a .right .text {
        width: 208px;
        font-size: 16px;
        font-family: PingFangSC-Regular, PingFang SC;
        font-weight: 400;
        color: #999999;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-all;
    }